Rwanda RAMS - Bug #225

unit testing on Home page and RLRS module
01/05/2024 10:55 AM - Ramesh Billa

Status: Closed Start date: 11/03/2024
Priority: Normal Due date: 11/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

unit testing on Home page and RLRS module

History

#1 - 30/04/2024 10:27 PM - Ramesh Billa
- Due date set to 11/03/2024

#2 - 01/05/2024 02:39 AM - Keerthi Karri

- Status changed from New to Resolved

#3 - 02/05/2024 09:29 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#4 - 05/05/2024 08:43 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
